Please select a player:
<select id="select-player">
%( ("<option value='%d'>%s</option>" % (int(p[0]),p[1]) for p in players) )s
</select>
<button id="btn-select-player">select</button>
<hr>
Or Create a player:
<input type="text" id="new-name">
<button id="btn-create-player">create</button>

